/*
 Theme Name:   XStore Child
 Theme URI:    http://8theme.com/
 Description:  XStore Child Theme
 Author:       8theme
 Author URI:   http://8theme.com
 Template:     xstore
 Version:      0.0.1
 Text Domain:  xstore-child
*/
body {
	font-display: swap;
}
.header-main {
    text-transform: uppercase;
    --content-zoom: calc(100em * .01);
    background: transparent!important;
    background-color: transparent!important;
    background-repeat: no-repeat;
    background-position: center center;
    color: #fff;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    border-top-width: 0;
    border-right-width: 0;
    border-bottom-width: 0;
    border-left-width: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    border-style: solid;
    border-color: #e1e1e1;
}
.header-top {
background: transparent!important;
background-color: transparent!important;
border-bottom: 1px solid #bbb;
}
.sticky-on .header-top {
background: #222b32!important;
background-color: #222b32!important;
}
.et_b-icon svg, .et_b_header-socials svg {
    padding: 0px;
    width: 20px;
    height: 20px;
}
h1, .h1 {
    margin-bottom: 15px;
    font-size: 40px;
    line-height: 45px;
}
h2, .h2 {
    font-size: 25px;
    line-height: 30px;
    margin-bottom: 15px;
}
h3, .h3 {
    font-size: 18px;
    line-height: 22px;
}
h4, .h4 {
    font-size: 32px;
}
p a {
    font-weight: normal;
    border-bottom: #cbb1a9 1px dotted;
    color: #222b32;
}
.eat {
    width: 95%;
    height: 170px;
    border-radius: 5px;
    background-color: #f2f2f2;
    display: flex;
    justify-content: center;
    align-items: center;
}
.eat img {
    max-width: 190px;
    max-height: 120px;
    min-width: 100px;
    min-height: 100px;
    padding: 10px;
    width: auto;
    height: auto;
    object-fit: contain;
}
.attraction {
padding: 30px;
}
.attraction.btn:not(.black):not(.active):not(.bordered):not(.style-custom) {
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 200px;
}
.facilities-table ul {
display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px 0px;
    padding-left: 0px;
}
.facilities-table li {
list-style: none;
margin-bottom: 0px!important;
font-size: 15px !important;
line-height: 20px;
}
.facilities-table img {
width: 50px;
}
#text-rows {
margin: 60px 0px;
}
#text-rows-top {
margin: 90px 0px 60px 0px;
}
.quote {
    margin: 7px 0px 40px 0px;
    border-top: 1px solid #222b32;
    padding-top: 20px;
}
.quote h2 {
    font-size: 15px;
    line-height: 20px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.gallery-item {
    float: left;
    width: 25% !important;
    margin-top: 0px!important;
    border: 3px solid #fff!important;
}
.gallery-item img {
    height: 600px;
    object-fit: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    width: 100%;
    }
    #slb_viewer_wrap .slb_theme_slb_baseline .slb_viewer_overlay {
    background-color: #222b32!important;
}
#slb_viewer_wrap .slb_theme_slb_default .slb_container {
    box-shadow: none!important;
    }
#slb_viewer_wrap .slb_theme_slb_black .slb_container {
    background-color: #222b32!important;
}
.slb_data_content {
display: none!important;
}
#slb_viewer_wrap .slb_theme_slb_default .slb_controls .slb_slideshow .slb_template_tag {
display: none!important;
} 
#slb_viewer_wrap .slb_theme_slb_default .slb_controls .slb_close .slb_template_tag {
    background: url('/wp-content/uploads/2025/10/cross_w.svg') 0 0 no-repeat!important;
}
#slb_viewer_wrap .slb_theme_slb_black .slb_content .slb_next .slb_template_tag {
background-image: url('/wp-content/uploads/2025/10/right-arrow.svg')!important;
width: 50px!important;
opacity: 1!important;
}
#slb_viewer_wrap .slb_theme_slb_black .slb_content .slb_prev .slb_template_tag {
background-image: url('/wp-content/uploads/2025/10/left-arrow.svg')!important;
width: 50px!important;
opacity: 1!important;
}
#slb_viewer_wrap .slb_theme_slb_default .slb_controls .slb_template_tag_ui {
    width: 50px!important;
    height: 50px!important;
    float: right;
    margin-left: 2px;
    opacity: 1!important;
}
.intro {
position: fixed;
left: 50px;
bottom: 70px;
}
.intro h1 {
color: #fff;
    text-shadow: 1px 0px 9px rgba(0, 0, 0, 0.3);
    text-transform: none;
    letter-spacing: 0;
}
.contact-form {
margin: 40px;
}
.contact-form input[type="text"], .contact-form input[type="email"] {
background-color: #f2f2f2;
color: #3a4750;
}
.contact-form textarea {
background-color: #f2f2f2;
color: #3a4750;
height: 200px!important;
}
.color img {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -webkit-transition: all 1s ease;
}
.color img:hover {
    filter: grayscale(0%);
    filter: gray;
    -webkit-filter: grayscale(0%);
    filter: none;
    transition: 1s ease;
}
#sb_instagram .sbi_type_carousel .sbi_playbtn, #sb_instagram .sbi_type_video .sbi_playbtn {
    font-size: 18px!important;
}
.ti-widget.ti-trip .ti-widget-container, .ti-widget.ti-trip .ti-widget-container * {
    font-family: "Gotham Book"!important;
    font-size: 14px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    row-gap: unset !important;
    column-gap: unset !important;
    text-transform: none!important;
    letter-spacing: 0px!important;
}
.ti-widget.ti-trip .ti-review-item {
    padding: 0 3px!important;
}
.cta {
  position: relative;
  overflow: hidden;
  height: 640px;
}
.cta h2 {
color: #fff;
}
.cta img {
    width: 100%;
    height: 640px;
    display: block;
    object-fit: cover;
}
.cta .overlay {
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.1); /* dark overlay, adjust opacity as needed */
  transition: background 0.3s ease;
}
.cta-content {
  position: absolute;
  inset: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #fff;
  padding: 20px;
  z-index: 2;
}
.cta:hover .overlay {
  background: rgba(0, 0, 0, 0.4); /* darken on hover */
}
.cta .btn {
  margin-top: 10px;
  background: #fff;
  color: #000;
  text-decoration: none;
  transition: all 0.3s ease;
}
.cta .btn:hover {
  background: #000;
  color: #fff;
}
.footer-bottom.text-color-dark, .footer-bottom.text-color-dark p, .footer-bottom.text-color-dark a:hover {
    color: #2c2c2c;
}
.type-product li, .content li {
    margin-bottom: .5em;
    line-height: 22px;
    font-size: 17px;
}
.footer p a {
    color: #fff;
    border-bottom: #cbb1a9 1px dotted;
    line-height: 26px;
}
.footer p a:hover {
    color: #cbb1a9!important;
}
.wpb_single_image img {
    height: auto;
    max-width: 100%;
    vertical-align: top;
    width: 4200px;
}
.video-overlay {
    z-index: 1;
    background: linear-gradient(rgba(255,255,255,0),rgba(0,0,0,0.3))!important;
}
.videohome {
    margin-top: -40px;
}
video#bgvid {
    position: relative;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    object-fit: cover;
    z-index: -100;
}
.swiper-custom-right:not(.et-swiper-elementor-nav), .swiper-custom-left:not(.et-swiper-elementor-nav) {
    background: #cbb1a9!important;
}
.cabin h1 {
color: #6a3426!important;
}
.cabin h2 {
color: #6a3426!important;
}
.cabin h3 {
color: #6a3426!important;
}
.cabin h4 {
color: #6a3426!important;
}
.cabin .btn:not(.black):not(.active):not(.bordered):not(.style-custom) {
    color: #89573f!important;
    background-color: transparent!important;
    border-color: #89573f!important;
}
.cabin .btn:not(.black):not(.active):not(.bordered):not(.style-custom):hover {
    color: #fff!important;
    background-color: #89573f!important;
    border-color: #89573f!important;
}
.et_b_header-mobile-menu > .et-element-label-wrapper .et-toggle, .et_b_header-mobile-menu > .et-element-label-wrapper .et-popup_toggle {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    border-style: none;
    border-color: #fff;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: #fff;
   padding: 12px 10px;
    -webkit-box-shadow: 2px 2px 37px 5px rgba(0,0,0,0.11);
    -moz-box-shadow: 2px 2px 37px 5px rgba(0,0,0,0.11);
    box-shadow: 2px 2px 37px 5px rgba(0,0,0,0.11);
}
.footer-bottom {
    padding: 1.2rem 0;
    color: #fff;
}
.et-follow-buttons.buttons-size-large a {
    font-size: 24px;
    margin: 0 10px;
}

.dokan-form-control, input[type="text"], input[type="number"], input[type="email"], input[type="search"], input[type="password"], input[type="tel"], input[type="url"], textarea, textarea.form-control {
    border: none;
    background-color: #fff;
    outline: none;
    border-radius: 0;
    width: 100%;
    color: #2c2c2c;
    font-size: 14px;
    box-shadow: none;
    height: 45px!important;
    -webkit-box-shadow: 2px 2px 37px 5px rgba(0,0,0,0.11);
    -moz-box-shadow: 2px 2px 37px 5px rgba(0,0,0,0.11);
    box-shadow: 2px 2px 37px 5px rgba(0,0,0,0.11);
}
textarea {
height: 300px!important;
}
.ctagrey {
    margin: 30px;
}
.ctagrey .dokan-form-control, input[type="text"], input[type="number"], input[type="email"], input[type="search"], input[type="password"], input[type="tel"], input[type="url"], textarea, textarea.form-control {
    border: none;
    background-color: #3a4750;
    outline: none;
    border-radius: 0;
    width: 100%;
    color: #fff;
    font-size: 14px!important;
    box-shadow: none;
    height: 45px!important;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
::-ms-input-placeholder { /* Edge 12-18 */
  color: #fff;
}
::placeholder {
  color: #fff;
}
.ctagrey textarea {
height: 200px!important;
}
.ctagrey label {
color: #fff!important;
}
.ctapink {
background-color: #cbb1a9;
    padding: 30px;
    }
 .ctapink h2 {
 color: #fff;
 } 
 .ctapink p {
 color: #fff;
 }
 .image-container {
    position: relative;
    display: inline-block;
}
.text-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  background-color: #151b1f;
  background-repeat: no-repeat;
    background-size: 800px 800px;   
  color: #fff;
  transition: opacity 0.3s ease;
}
.text-overlay .btn {
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    bottom: 50px;
    width: 260px;
}
.text-overlay h2 {
  text-align: center;
  font-size: 46px!important;
  margin: 0;
  color: #fff;
  opacity: 0;
  transition: opacity 0.3s ease;
  top: 35%;
    position: absolute;
    left: 0;
    right: 0;
}
.text-overlay p {
  text-align: center;
  font-size: 16px!important;
  margin: 0;
  color: #fff;
  opacity: 1;
  padding: 25px;
  transition: opacity 0.3s ease;
  top: 30%;
    position: absolute;
    left: 0;
    right: 0;
}
.image-container:hover .text-overlay {
  opacity: 1;
}
.image-container:hover .text-overlay h2 {
  opacity: 1;
}
.image-container img {
max-width: 100%;
width: 4000px;
}
.hover-text {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
}
.hover-text h2 {
    margin: 0;
    color: #fff;
    text-align: center;
    font-size: 36px!important;
    text-shadow: 1px 1px 8px rgba(0, 0, 0, 0.64);
    top: 40px;
    position: absolute;
    left: 0;
    right: 0;
}
.hover-text span {
    font-size: 30px!important;
    text-shadow: 1px 1px 8px rgba(0, 0, 0, 0.64);
}
.image-container:hover .hover-text {
  display: none;
}    
.btn:not(.black):not(.active):not(.bordered):not(.style-custom) {
    color: #566471!important;
    background-color: transparent!important;
    border-color: #566471!important;
}
.btn:not(.black):not(.active):not(.bordered):not(.style-custom):hover {
    color: #fff!important;
    background-color: #cbb1a9!important;
    border-color: #cbb1a9!important;
}
.dark.btn:not(.black):not(.active):not(.bordered):not(.style-custom) {
    color: #fff!important;
    background-color: #222b32!important;
    border-color: #222b32!important;
    width: 100%;
}
.dark.btn:not(.black):not(.active):not(.bordered):not(.style-custom):hover {
    color: #222b32!important;
    background-color: #cbb1a9!important;
    border-color: #cbb1a9!important;
}
.button, .btn, input[type="submit"], input[type="button"], form button, form #qna-ask-input button {
    display: inline-block;
    border-radius: 0;
    border: 1px solid #566471!important;
    color: var(--et_btn-color);
    -webkit-text-fill-color: currentColor;
    text-transform: uppercase;
    font-size: .85rem;
    text-align: center;
    line-height: 1.2;
    padding: 20px 25px;
    height: 2.642rem;
    background-color: var(--et_btn-bg-color);
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-family: "Gotham Book";
    font-weight: 700;
    font-size: 12px!important;
    letter-spacing: 1px;
}
blockquote p {
    color: #555555;
    font-style: normal !important;
    line-height: var(--p-line-height, 1.6);
    font-size: 17px!important;
    text-transform: none!important;
    letter-spacing: 0!important;
}
blockquote {
    position: relative;
    margin-top: 0;
    padding: 1.35em 0 1.35em 0;
    border-left: none;
    font-style: normal !important;
}
.testimonial p {
text-transform: uppercase;
letter-spacing: 2px;
font-size: 14px;
}
.testimonial1 p {
text-transform: uppercase;
letter-spacing: 2px;
font-size: 14px;
}
.testimonial1 {
background-color: #fff;
    padding: 10px 30px 30px 30px;
    border: 1px solid #222b32;
}
.et-mini-content .et-close {
   padding: 13px;
    border-radius: 0;
    color: #222b32;
    -webkit-text-fill-color: currentColor;
    line-height: 1;
    display: inline-flex;
    margin: 0;
    background: #fff;
    cursor: pointer;
}
.et-off-canvas>.et-mini-content {
    max-width: 50%;
}
div.mobile-menu-content .et_b_header-menu .menu li a {
    position: relative;
    width: 100%;
    font-size: 20px !important;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: currentColor;
    margin: 0;
    padding: 3px 0 !important;
    white-space: normal;
    border: none;
    background: 0 0;
    border-radius: 0;
    margin-left: 10px !important;
}
.mobile-header-wrapper .et_b_header-mobile-menu > .et-element-label-wrapper .et-toggle, .mobile-header-wrapper .et_b_header-mobile-menu > .et-element-label-wrapper .et-popup_toggle {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding: 12px 10px;
}
.light.btn:not(.black):not(.active):not(.bordered):not(.style-custom) {
    color: #222b32!important;
    background-color: #fff!important;
    border-color: #fff!important;
}
.light.btn:not(.black):not(.active):not(.bordered):not(.style-custom):hover {
    color: #222b32!important;
    background-color: #cbb1a9!important;
    border-color: #cbb1a9!important;
}
a.underline-text {
    font-family: "Gotham Book";
    font-weight: 400;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-bottom: 1px solid #fff;
    padding-bottom: 2px;
}
a.underline-text.dark {
    font-family: "Gotham Book";
    font-weight: 400;
    color: #222b32;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-bottom: 1px solid #222b32;
    padding-bottom: 2px;
}
.light h2 {
color: #fff;
}
.light h3 {
color: #fff;
}
.light h4 {
color: #fff;
}
.light p {
color: #fff;
}
.light p a {
color: #cbb1a9;
}
.light li {
color: #fff;
}
.light blockquote:not(.etheme-blockquote) p {
color: #fff!important;
}
.dark h3 {
color: #222b32;
}
.dark li {
color: #222b32;
}
.pink h3 {
color: #cbb1a9!important;
margin-bottom: 20px;
}
.box {
    border: 3px double #fff;
    padding: 30px;
    background-color: #566471;
    -webkit-box-shadow: 2px 2px 37px 5px rgba(0,0,0,0.21);
    -moz-box-shadow: 2px 2px 37px 5px rgba(0,0,0,0.21);
    box-shadow: 2px 2px 37px 5px rgba(0,0,0,0.21);
}
.box h3 {
color: #fff;
}
.box h2 {
color: #fff;
}
.box p {
color: #fff;
}
button#mc-embedded-subscribe.button {
    border: 1px solid #151b1f!important;
    color: #fff!important;
    background-color: #151b1f!important;
    width: 100%!important;
    height: 45px!important;
}
button#mc-embedded-subscribe.button:hover {
    border: 1px solid #cbb1a9!important;
    color: #fff!important;
    background-color: #cbb1a9!important;
    width: 100%!important;
    height: 45px!important;
}
.sfm-label-hidden {
    display: inline!important;
}
.navbar-toggle .icon-bar {
   display: none;
}
.sfm-label-metro .sfm-navicon-button {
    background-color: #fff!important;
}
.sfm-navicon-button.sf_label_default {
    width: 45px!important;
    height: 45px!important;
    top: 70px;
    left: 40px!important;
    -webkit-box-shadow: 2px 2px 37px 5px rgba(0,0,0,0.21);
    -moz-box-shadow: 2px 2px 37px 5px rgba(0,0,0,0.21);
    box-shadow: 2px 2px 37px 5px rgba(0,0,0,0.21);
}
.sfm-label-metro .sfm-navicon {
    background-color: #566471!important;
}
.sfm-navicon:before {
background-color: #566471!important;
}
.sfm-navicon:after {
background-color: #566471!important;
}
.sfm-navicon {
    height: 2px!important;
}
.sfm-navicon:after, .sfm-navicon:before, .sfm-sidebar-close:before, .sfm-sidebar-close:after {
    background: #566471;
}
#sfm-sidebar .sfm-menu li a, #sfm-sidebar .sfm-menu .sfm-chapter {
    font-family: Georgia, serif;
    font-weight: normal;
    font-size: 14px!important;
    text-align: center;
    -moz-font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    text-transform: uppercase!important;
    letter-spacing: 2px!important;
}
#sfm-sidebar .sfm-menu li > a span {
    display: inline-block;
    vertical-align: middle;
    line-height: inherit;
    position: relative;
    z-index: 2;
    white-space: normal;
    font-family: Georgia,Times,"Times New Roman",serif!important;
    font-weight: 500!important;
    font-size: 16px;
}
#sfm-sidebar li.sfm-active-class > a {
    background: transparent!important;
}
#sfm-sidebar .sfm-menu-level-0 li .sfm-sm-indicator i, #sfm-sidebar .sfm-menu-level-0 .sfm-sl, .sfm-title h2, .sfm-social:after {
    color: #fff!important;
}
#sfm-sidebar .sfm-menu li > a:before {
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
    background: transparent!important;
    color: #555!important;
}
#sfm-sidebar.sfm-indicators .sfm-sm-indicator i {
    font-family: 'fontAwesome'!important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 10px;
    vertical-align: middle;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    display: inline-block;
    color: inherit;
    position: absolute;
    top: 50%;
    left: 0;
    margin: -10px 0 0 0;
    width: 100%;
    text-align: center;
}
#sfm-sidebar.sfm-vertical-nav .sfm-has-child-menu .sfm-sm-indicator i:after {
    content: '\f107'!important;
    -webkit-transition: all 0.3s cubic-bezier(0.215, 0.061, 0.355, 1);
    -moz-transition: all 0.3s cubic-bezier(0.215, 0.061, 0.355, 1);
    -o-transition: all 0.3s cubic-bezier(0.215, 0.061, 0.355, 1);
    transition: all 0.3s cubic-bezier(0.215, 0.061, 0.355, 1);
    -webkit-backface-visibility: hidden;
    display: inline-block;
}
.sfm-style-full #sfm-sidebar .sfm-submenu-visible > a .sfm-sm-indicator i:after {
    content: '\f106'!important;
}
#sfm-sidebar .sfm-menu li a, #sfm-sidebar .sfm-chapter, #sfm-sidebar .sfm-search-form {
    padding: 10px 0!important;
    text-transform: capitalize;
}
#sfm-sidebar [class*="sfm-icon-"] a, .sfm-view-level-custom:before {
    font-family: 'sfm-icomoon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 16px;
    font-size: 20px;
    color: white;
    position: relative;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.sfm-navicon-button:after {
    display: block;
    content: "MENU";
    line-height: 18px;
    font-size: 16px!important;
    font-weight: normal;
    text-align: center;
    text-decoration: none !important;
    position: absolute;
    left: 30px!important;
    letter-spacing: 1px!important;
    top: 8px!important;
    width: 200%;
    margin: 5px 0 0 0;
    color: #fff!important;
}
.contact {
font-family: Georgia,Times,"Times New Roman",serif;
    font-weight: 400;
    letter-spacing: 2px;
    font-size: 22px;
}
form.wpcf7-form label {
    display: block;
    font-size: 13px!important;
}
form.wpcf7-form .wpcf7-submit:not(.active) {
    background-color: transparent!important;
    border: 1px solid #222b32!important;
    color: #222b32!important;
    -webkit-text-fill-color: currentColor;
    line-height: 0px;
    width: 100%;
}
form.wpcf7-form .wpcf7-submit:not(.active):hover {
background-color: #cbb1a9!important;
    border: 1px solid #cbb1a9!important;
    color: #fff;
}
.content-page, .page-content {
    padding-bottom: 0px;
}
.fastgallery.gallery .fastgallery-gallery-icon img {
    width: 100%;
    max-width: 100%;
    padding: 0;
    height: auto;
    border: 0px;
    height: 270px;
    object-fit: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
#lightGallery-outer {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999!important;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    opacity: 1;
    -webkit-transition: opacity 0.35s ease;
    -moz-transition: opacity 0.35s ease;
    -o-transition: opacity 0.35s ease;
    -ms-transition: opacity 0.35s ease;
    transition: opacity 0.35s ease;
    background: rgba(62,73,82,0.9)!important;
}
#lightGallery-close {
    color: #FFFFFF;
    height: 28px;
    position: absolute;
    right: 20px;
    top: 20px;
    width: 28px;
    z-index: 1090;
    cursor: pointer;
    background-color: #566471!important;
    border-radius: 2px;
    background-color: #566471!important;
    background-color: #566471!important;
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    -ms-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
    -webkit-backface-visibility: hidden;
}
#lightGallery-action a {
    margin: 0 3px 0 0 !important;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    position: relative;
    top: auto;
    left: auto;
    bottom: auto;
    right: auto;
    display: inline-block !important;
    display: inline-block;
    vertical-align: middle;
    display: inline;
    zoom: 1;
    background-color: #566471!important;
    background-color: #566471!important;
    font-size: 16px;
    width: 28px;
    height: 28px;
    font-family: 'Slide-icons';
    color: #FFF;
    cursor: pointer;
}
#lightGallery-Gallery .thumb_cont {
    position: absolute;
    bottom: 0;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #566471!important;
    -webkit-transition: max-height 0.4s ease-in-out;
    -moz-transition: max-height 0.4s ease-in-out;
    -o-transition: max-height 0.4s ease-in-out;
    -ms-transition: max-height 0.4s ease-in-out;
    transition: max-height 0.4s ease-in-out;
    z-index: 9;
    max-height: 0;
    opacity: 0;
}
#lightGallery-Gallery .thumb_cont .thumb_info {
    background-color: #566471!important;
    padding: 7px 20px;
}
#lightGallery-Gallery .thumb_cont .thumb_info .close {
    color: #FFFFFF;
    display: block;
    float: right !important;
    width: 28px;
    position: relative;
    height: 28px;
    border-radius: 2px;
    margin-top: -4px;
    background-color: #566471!important;
    background-color: rgba(0, 0, 0, 0.65);
    -webkit-transition: background-color 0.3s ease 0s;
    -moz-transition: background-color 0.3s ease 0s;
    -o-transition: background-color 0.3s ease 0s;
    -ms-transition: background-color 0.3s ease 0s;
    transition: background-color 0.3s ease 0s;
    z-index: 1090;
    cursor: pointer;
}

/* Responsive sizing for page banners */
/* Media query for mobile devices (screen width up to 1536px) 
@media screen and (max-width: 1536px) {
    .page-id-8 .upb_row_bg {
        background-image: url("https://www.theoldgranary.net/wp-content/uploads/2025/10/the-old-granary-1536x960.webp") !important;
    }
	.page-id-10 .upb_row_bg {
        background-image: url("https://www.theoldgranary.net/wp-content/uploads/2025/11/the-old-granary-lounge-1536x960.jpg.webp") !important;
    }
	.page-id-956 .upb_row_bg {
        background-image: url("https://www.theoldgranary.net/wp-content/uploads/2025/10/cabin-1-1536x960.jpg.webp") !important;
    }
	.page-id-14 .upb_row_bg {
        background-image: url("https://www.theoldgranary.net/wp-content/uploads/2025/10/the-old-granary-2-1536x960.webp") !important;
    }
	.page-id-16 .upb_row_bg {
        background-image: url("https://www.theoldgranary.net/wp-content/uploads/2025/10/about-the-old-granary-1536x960.webp") !important;
    }
	.page-id-20 .upb_row_bg {
        background-image: url("https://www.theoldgranary.net/wp-content/uploads/2025/10/explore1-1-1536x960.jpg.webp") !important;
    }
	.page-id-29 .upb_row_bg {
        background-image: url("https://www.theoldgranary.net/wp-content/uploads/2023/12/book-old-granary-1536x960.jpg.webp") !important;
    }
	.page-id-229 .upb_row_bg, .page-id-231 .upb_row_bg, .page-id-233 .upb_row_bg {
        background-image: url("https://www.theoldgranary.net/wp-content/uploads/2023/11/policies-1536x960.jpg.webp") !important;
    }
}
/* Media query for mobile devices (screen width up to 1024px) 
@media screen and (max-width: 1024px) {
    .page-id-8 .upb_row_bg {
        background-image: url("https://www.theoldgranary.net/wp-content/uploads/2025/10/the-old-granary-1024x640.webp") !important;
    }
	.page-id-10 .upb_row_bg {
        background-image: url("https://www.theoldgranary.net/wp-content/uploads/2025/11/the-old-granary-lounge-1024x640.jpg.webp") !important;
    }
	.page-id-956 .upb_row_bg {
        background-image: url("https://www.theoldgranary.net/wp-content/uploads/2025/10/cabin-1-1024x640.jpg.webp") !important;
    }
	.page-id-14 .upb_row_bg {
        background-image: url("https://www.theoldgranary.net/wp-content/uploads/2025/10/the-old-granary-2-1024x640.webp") !important;
    }
	.page-id-16 .upb_row_bg {
        background-image: url("https://www.theoldgranary.net/wp-content/uploads/2025/10/about-the-old-granary-1024x640.webp") !important;
    }
	.page-id-20 .upb_row_bg {
        background-image: url("https://www.theoldgranary.net/wp-content/uploads/2025/10/explore1-1-1024x640.jpg.webp") !important;
    }
	.page-id-29 .upb_row_bg {
        background-image: url("https://www.theoldgranary.net/wp-content/uploads/2023/12/book-old-granary-1024x640.jpg.webp") !important;
    }
	.page-id-229 .upb_row_bg, .page-id-231 .upb_row_bg, .page-id-233 .upb_row_bg {
        background-image: url("https://www.theoldgranary.net/wp-content/uploads/2023/11/policies-1024x640.jpg.webp") !important;
    }
}
/* Media query for mobile devices (screen width up to 800px) 
@media screen and (max-width: 800px) {
    .page-id-8 .upb_row_bg {
        background-image: url("https://www.theoldgranary.net/wp-content/uploads/2025/10/the-old-granary-800x800.webp") !important;
    }
	.page-id-10 .upb_row_bg {
        background-image: url("https://www.theoldgranary.net/wp-content/uploads/2025/11/the-old-granary-lounge-800x800.jpg.webp") !important;
    }
	.page-id-956 .upb_row_bg {
        background-image: url("https://www.theoldgranary.net/wp-content/uploads/2025/10/cabin-1-800x800.jpg.webp") !important;
    }
	.page-id-14 .upb_row_bg {
        background-image: url("https://www.theoldgranary.net/wp-content/uploads/2025/10/the-old-granary-2-800x800.webp") !important;
    }
	.page-id-16 .upb_row_bg {
        background-image: url("https://www.theoldgranary.net/wp-content/uploads/2025/10/about-the-old-granary-800x800.webp") !important;
    }
	.page-id-20 .upb_row_bg {
        background-image: url("https://www.theoldgranary.net/wp-content/uploads/2025/10/explore1-1-800x800.jpg.webp") !important;
    }
	.page-id-29 .upb_row_bg {
        background-image: url("https://www.theoldgranary.net/wp-content/uploads/2023/12/book-old-granary-800x800.jpg.webp") !important;
    }
	.page-id-229 .upb_row_bg, .page-id-231 .upb_row_bg, .page-id-233 .upb_row_bg {
        background-image: url("https://www.theoldgranary.net/wp-content/uploads/2023/11/policies-800x800.jpg.webp") !important;
    }
}
/* Media query for mobile devices (screen width up to 500px) 
@media screen and (max-width: 500px) {
    .page-id-8 .upb_row_bg {
        background-image: url("https://www.theoldgranary.net/wp-content/uploads/2025/10/the-old-granary-768x480.webp") !important;
    }
	.page-id-10 .upb_row_bg {
        background-image: url("https://www.theoldgranary.net/wp-content/uploads/2025/11/the-old-granary-lounge-768x480.jpg.webp") !important;
    }
	.page-id-956 .upb_row_bg {
        background-image: url("https://www.theoldgranary.net/wp-content/uploads/2025/10/cabin-1-768x480.jpg.webp") !important;
    }
	.page-id-14 .upb_row_bg {
        background-image: url("https://www.theoldgranary.net/wp-content/uploads/2025/10/the-old-granary-2-768x480.webp") !important;
    }
	.page-id-16 .upb_row_bg {
        background-image: url("https://www.theoldgranary.net/wp-content/uploads/2025/10/about-the-old-granary-768x480.webp") !important;
    }
	.page-id-20 .upb_row_bg {
        background-image: url("https://www.theoldgranary.net/wp-content/uploads/2025/10/explore1-1-768x480.jpg.webp") !important;
    }
	.page-id-29 .upb_row_bg {
        background-image: url("https://www.theoldgranary.net/wp-content/uploads/2023/12/book-old-granary-768x480.jpg.webp") !important;
    }
	.page-id-229 .upb_row_bg, .page-id-231 .upb_row_bg, .page-id-233 .upb_row_bg {
        background-image: url("https://www.theoldgranary.net/wp-content/uploads/2023/11/policies-768x480.jpg.webp") !important;
    }
}
*/
.footer .upb_row_bg {
    background-image: none!important;
}
